.version.blank /* version checker */
{
	color: #00001D;
	background-color: #FEA091;
}

.html
{
	background: #FFFFFF url("../images/dots%20grid.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 590px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 11px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/dots%20grid.jpg") no-repeat center center;
}

#ppu15229
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -5px;
	margin-left: 19px;
}

#pu15229
{
	width: 0.01px;
}

#u15229
{
	z-index: 2;
	width: 156px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15232
{
	z-index: 3;
	width: 153px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu15235
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 713px;
}

#u15235
{
	z-index: 10;
	width: 129px;
	height: 12px;
	margin-left: 31px;
}

#u15235:hover
{
	width: 129px;
	height: 12px;
	min-height: 0px;
	margin: 0px 0px 0px 31px;
}

#u15226
{
	z-index: 11;
	width: 190px;
	height: 15px;
	margin-top: 3px;
}

#u15226:hover
{
	width: 190px;
	height: 15px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#pu15230
{
	width: 0.01px;
	margin-top: 12px;
}

#u15230
{
	z-index: 8;
	width: 725px;
	margin-right: -10000px;
	margin-top: 393px;
	left: 183px;
}

#u15234
{
	z-index: 12;
	width: 919px;
	padding-bottom: 421px;
	margin-right: -10000px;
}

#u15241
{
	z-index: 13;
	width: 155px;
	height: 29px;
	margin-right: -10000px;
	margin-top: -10px;
	left: 743px;
}

#u15241:hover
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: -10px -10000px 0px 0px;
}

#u15241.MuseLinkActive
{
	width: 155px;
	height: 29px;
	min-height: 0px;
	margin: -10px -10000px 0px 0px;
}

#slideshowu39373
{
	z-index: 14;
	width: 0.01px;
	height: 397px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 190px;
}

#u39376
{
	position: absolute;
	width: 498px;
	height: 350px;
	background-color: transparent;
}

#u39376popup
{
	z-index: 15;
}

#u39377
{
	z-index: 16;
	width: 498px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u39380-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000008;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 355px;
	left: 388px;
}

#u39380-4popup
{
	z-index: 17;
}

#u39385-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #42410B;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 356px;
	left: 355px;
}

#u39385-4popup
{
	z-index: 21;
}

#u39379-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #42410B;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 356px;
	left: 450px;
}

#u39379-4popup
{
	z-index: 25;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15227-3
{
	z-index: 5;
	width: 5px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 1030px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 5px;
}

#page .verticalspacer
{
	clear: both;
}

